Subject: IPP> ADM - RFC 2223 - Instructions to RFC Authors

From: [email-masked] (Ira Mcdonald x10962)
Date: Sun, 26 Oct 1997 08:01:31 PST

Scott, Bob, and Tom,

This new RFC 2223 (October 1997) updates the ancient RFC 1543.
It includes new text on Security Considerations and Full Copyright.
I suggest you pull it off the IETF server at 'ftp.ds.internic.net',
in 'rfc/rfc2223.txt'.  There is also a brand new version of the
RFC Index in 'rfc/rfc-index.txt', dated 25 October 1997.

Good luck in Boulder this week,
- Ira McDonald (outside consultant at Xerox)

PS - Nancy and I will be travelling on Tuesday (28 October) and
will arrive in Rochester, NY over the coming weekend.  I should
be picking up my mail again from Monday (3 November).  Sorry to
go off the map this week, when you're all having fun buttoning
up IPP/1.0.